langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_header_block_slide_timer
    - paragraphs.paragraphs_type.cern_header_frame
id: paragraph.cern_header_frame.field_p_header_block_slide_timer
field_name: field_p_header_block_slide_timer
entity_type: paragraph
bundle: cern_header_frame
label: "Slide timer in seconds"
description: "If the value is 0 then the timer will not work and the autoplay will stop."
required: true
translatable: true
default_value:
  - value: 0
default_value_callback: ""
settings:
  min: null
  max: null
  prefix: ""
  suffix: ""
field_type: integer
